.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5d12f674-687d-4315-bb29-48bff899861e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d12f674-687d-4315-bb29-48bff899861e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-909d924a-a2ab-4f58-8d43-a51aa22d2d02 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-909d924a-a2ab-4f58-8d43-a51aa22d2d02) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11e32ddf-a38f-41fe-ab9a-5591c5aa3275 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11e32ddf-a38f-41fe-ab9a-5591c5aa3275) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a14f9b20-d192-45fc-8983-5e347e0e2f1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a14f9b20-d192-45fc-8983-5e347e0e2f1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d200160b-7e38-6324-9cb3-b4f91ea8bc4c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60a3c5be-5270-4723-8499-faefd30a6a98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60a3c5be-5270-4723-8499-faefd30a6a98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1d64edf-ebfd-4534-a205-0bd62e828982 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1d64edf-ebfd-4534-a205-0bd62e828982) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a061cca6-e6e8-43be-8cd2-53b5cd0ecd10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a061cca6-e6e8-43be-8cd2-53b5cd0ecd10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ebe87b4-ada7-42a7-891e-d6a9a4b1cebc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ebe87b4-ada7-42a7-891e-d6a9a4b1cebc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69b45273-0d41-b782-84a5-9301efc4ddcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69b45273-0d41-b782-84a5-9301efc4ddcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d953178-5647-4adf-a6dd-e27597cf4c92 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d953178-5647-4adf-a6dd-e27597cf4c92) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1237b086-7110-47d4-ada1-d14e4b6a4e13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1237b086-7110-47d4-ada1-d14e4b6a4e13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c823bd0-f500-4672-ba59-410a60a410f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c823bd0-f500-4672-ba59-410a60a410f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fcecd84-c616-48d1-9ec4-001161a04999 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fcecd84-c616-48d1-9ec4-001161a04999) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c074556d-4f88-4722-9be2-ac252763c5cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c074556d-4f88-4722-9be2-ac252763c5cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c191798-0aea-48f8-ab43-db8c70b1d2b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c191798-0aea-48f8-ab43-db8c70b1d2b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7f6ccb1-6075-0cc9-ed19-8a76c5a9d3ad {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b5fa1d7-076b-4a4a-b59e-3d54c2ea9b69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b5fa1d7-076b-4a4a-b59e-3d54c2ea9b69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4fe72e43-1ec9-97b8-4f01-ee2f2febe45c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fe72e43-1ec9-97b8-4f01-ee2f2febe45c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06d3fb8d-256d-461a-a3f9-492d30885f01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06d3fb8d-256d-461a-a3f9-492d30885f01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4934761f-a7a5-4ef2-8d3d-4959aa667ebf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4934761f-a7a5-4ef2-8d3d-4959aa667ebf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1380b8b7-5593-43ff-be90-72976d16fd9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1380b8b7-5593-43ff-be90-72976d16fd9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ace6ee94-a80a-2d34-f15c-e5434fd332a7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ded947c0-291d-4750-9874-be669055aec8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ded947c0-291d-4750-9874-be669055aec8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c157813a-29fd-adf7-8554-681e244b5be6 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68dc1bd5-fa6c-46cb-a439-a50719e6d234 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68dc1bd5-fa6c-46cb-a439-a50719e6d234) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-29a0c33b-cc50-4c45-8f04-35b25a05f2cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-29a0c33b-cc50-4c45-8f04-35b25a05f2cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2799792-ff35-40bf-bb40-5b3f3b844a93 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2799792-ff35-40bf-bb40-5b3f3b844a93) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5e2a8d0a-bee6-4a2d-97a4-ab4faea0087e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e2a8d0a-bee6-4a2d-97a4-ab4faea0087e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1c9f770-442a-43f0-89ea-3b5d0620006f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1c9f770-442a-43f0-89ea-3b5d0620006f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c5d5181-6139-79c0-3d7e-fb0ae8c1f914 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c6c2ed51-6b3e-4f7c-ab54-279e54af81cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6c2ed51-6b3e-4f7c-ab54-279e54af81cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f14b618d-ebdb-42e4-803b-5ff1a4c73897 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f14b618d-ebdb-42e4-803b-5ff1a4c73897) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8416b6a-b430-4721-9d04-38e5ebd832c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8416b6a-b430-4721-9d04-38e5ebd832c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5c87ff35-1958-49ec-b552-560138db1d3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c87ff35-1958-49ec-b552-560138db1d3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb2343cf-1af9-4f79-a314-458b9f2c1a9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb2343cf-1af9-4f79-a314-458b9f2c1a9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4088e7ce-df43-43ab-acc0-a878d93876ee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4088e7ce-df43-43ab-acc0-a878d93876ee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a769de6-db79-4191-a002-1843990c00ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a769de6-db79-4191-a002-1843990c00ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd63721c-71e4-14dd-4b9c-b38c16c9489f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd63721c-71e4-14dd-4b9c-b38c16c9489f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-553e78b8-57ec-6e72-2f3c-774aaf049fc4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-553e78b8-57ec-6e72-2f3c-774aaf049fc4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb7ebf69-9412-45fc-ac45-7d25276b02d4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb7ebf69-9412-45fc-ac45-7d25276b02d4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-141e29cb-f4d6-4213-a136-f22aa32903e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-141e29cb-f4d6-4213-a136-f22aa32903e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31212843-22fb-41bb-aba1-294188547c2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31212843-22fb-41bb-aba1-294188547c2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b3e5b66-1ff2-470a-9d08-6c53527ecab6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b3e5b66-1ff2-470a-9d08-6c53527ecab6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21ff9d05-1c8d-457b-a618-93f6de25c64c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21ff9d05-1c8d-457b-a618-93f6de25c64c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d539b5e-7847-4ca1-b296-350ae4384bff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d539b5e-7847-4ca1-b296-350ae4384bff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f4c03fa-6c23-4a2e-ab1b-163ded0fe3a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f4c03fa-6c23-4a2e-ab1b-163ded0fe3a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63ff49b5-9f53-4aae-a2c4-2110859e03f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63ff49b5-9f53-4aae-a2c4-2110859e03f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4244fab-170b-45d0-8898-e79ce50fc63e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4244fab-170b-45d0-8898-e79ce50fc63e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35470867-577a-416b-8ac9-a6c8d0b19881 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35470867-577a-416b-8ac9-a6c8d0b19881) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9827ba16-4bf3-35ea-8d3c-36fcac9d9349 {
padding-top: var(--spacer-4,1.5rem) !important;
}
